@charset "utf-8";
/* CSS Document */
td
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.links-pd
{
padding-left:3px;
}
.links-pd02
{
padding-left:3px;
}
.border
{
border-bottom:1px solid #6d5036; border-top:1px solid #6d5036; border-left:1px solid #6d5036; border-right:1px solid #6d5036; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ebd09a; font-weight:bold;
}
.bgim
{background-image:url(images/bg.jpg); background-repeat:no-repeat;
}
.content
{
font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#fdeac3; padding-left:20px; padding-right:10px;
}
.border-main
{
border-bottom:1px solid #6d5036; border-left:1px solid #6d5036;border-right:1px solid #6d5036;
}
.copyright
{
font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#fdeac3;
}
.borderlink-new
{
border-bottom:1px solid #6d5036; border-top:1px solid #6d5036; border-left:1px solid #6d5036; border-right:1px solid #6d5036; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:5px; color:#6d5036; font-weight:bold; background-color:#6d5036;
}
.link a
{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ebd09a; font-weight:bold;
}
.link a:hover
{color:#FFFFFF
}
.dezirearts a
{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#fdeac3;
}
.dezirearts a:hover
{color:#CC9900;
}
.border-td
{
border-top:1px solid #6d5036; border-bottom:1px solid #6d5036; border-left:1px solid #6d5036;border-right:1px solid #6d5036; padding-left:5px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#fdeac3;
}
.td-titles
{
font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#fabb80; padding-left:5px; background-color:#6c3a0c
}
.border-images
{
border-top:1px solid #6d5036; border-bottom:1px solid #6d5036; border-left:1px solid #6d5036;border-right:1px solid #6d5036; padding-left:5px; padding-top:5px; padding-right:5px; padding-bottom:5px;
}
.news
{
font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#fabb80; border-top:1px solid #6d5036; border-bottom:1px solid #6d5036; border-left:1px solid #6d5036;border-right:1px solid #6d5036; 
}
#headerContainer
{
height:650px;
width:100%;min-width:956px; 
background-image:url(http://changampuzhapark.com/images/bg-head.gif); 
background-repeat:repeat-x;}
.style-form{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#ebd09a;
}
.callink{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#ebd09a;
}
.calord{
background-color:#63331e;}
.style-form02{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ebd09a;
}